Search documentation of ash

# Ash.Type.Module (ash v3.4.71)

View Source

Stores a module as a string in the database.

A builtin type that can be referenced via `:module`.

### Constraints

- `:behaviour` (`atom/0`) - Allows constraining the module a one which implements a behaviour

- `:protocol` (`atom/0`) - Allows constraining the module a one which implements a protocol

# Summary

## Functions

handle_change?()
prepare_change?()

# Functions

# handle_change?()

# prepare_change?()